<?php

/**
 * Render homepage sections.
 */
function social_blog_homepage_sections() {
	$social_blog_homepage_sections = array_keys( social_blog_get_homepage_sections() );

	foreach ( $social_blog_homepage_sections as $social_blog_section ) {
		require get_template_directory() . '/sections/' . $social_blog_section . '.php';
	}
}